Subject: Re: LSM Joining Case Test - Dipak Gupta
From: Dipak Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Dec 2019 05:34:48 -0500

| | LSM Joining Case Test

Name | Dipak Gupta
E-mail | [email-masked]
Phone Number | (+91) 8756226506
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I am selected Blurb 1 because it has written like professional with easy sentences which can read anyone easily also i saw many kinds mail like this sentences.In Blurb 1 support team told to customer that her order has been confirmed.
I want to add some more information which is best for customer.
Customer asked to deliver her packet in hotel so support team can ask, Please confirm your hotel address or add your hotel address in your account and revert to me for change address or you can also change your address in my order section.
I am happy to see that support team ensure to customer that we're monitoring your order, i think this is best for customer trust

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There's little bit different between good and great
I think in support service all about customer satisfaction,if you support any customer and customer feel that it's great and quick support and he is satisfied from your support then it''ll be greet support
And if customer does not satisfied properly with your answer  it's mean good support

| |

You can edit this submission and view all your submissions easily.